-- Revert gaia:20200622_del_simple_action_log_foreign_key from mysql

BEGIN;

alter table `api_hera_audit_simple_action_log` add constraint `api_hera_audit_simple_a_user_id_1dfdce998033f75d_fk_auth_user_id` foreign key(`user_id`) REFERENCES `auth_user`(`id`);

COMMIT;
